@-webkit-keyframes slideInDown {
	0% { opacity: 0; }
	30% {
		opacity: 0;
		-webkit-transform:  translateY(100px);
		transform:			translateY(100px);
	}
	100% {
		opacity: 1;
		-webkit-transform:  translateY(0);
		transform: 			translateY(0);
	}
}
@keyframes slideInDown {
	0% { opacity: 0; }
	30% {
		opacity: 0;
		-webkit-transform:  translateY(100px);
		transform: 			translateY(100px);
	}
	100% {
		opacity: 1;
		-webkit-transform:  translateY(0);
		transform: 			translateY(0);
	}
} 



@-webkit-keyframes circleSlide_H {
	0% {
		margin-left: 0;
		-webkit-transform:  translateX(0);
		transform: 			translateX(0);
	}
	50% {
		margin-left: 100%;
		-webkit-transform:  translateX(-100%);
		transform: 			translateX(-100%);
	}
	100% {
		margin-left: 0;
		-webkit-transform:  translateX(0);
		transform: 			translateX(0);
	}
}
@keyframes circleSlide_H {
	0% {
		margin-left: 0;
		-webkit-transform:  translateX(0);
		transform: 			translateX(0);
	}
	50% {
		margin-left: 100%;
		-webkit-transform:  translateX(-100%);
		transform: 			translateX(-100%);
	}
	100% {
		margin-left: 0;
		-webkit-transform:  translateX(0);
		transform: 			translateX(0);
	}
} 



@-webkit-keyframes circleSlide_V {
	0% {
		margin-top: 0;
		-webkit-transform:  translateY(0);
		transform: 			translateY(0);
	}
	50% {
		margin-top: 440px;
		-webkit-transform:  translateY(-100%);
		transform: 			translateY(-100%);
	}
	100% {
		margin-top: 0;
		-webkit-transform:  translateY(0);
		transform: 			translateY(0);
	}
}
@keyframes circleSlide_V {
	0% {
		margin-top: 0;
		-webkit-transform:  translateY(0);
		transform: 			translateY(0);
	}
	50% {
		margin-top: 440px;
		-webkit-transform:  translateY(-100%);
		transform: 			translateY(-100%);
	}
	100% {
		margin-top: 0;
		-webkit-transform:  translateY(0);
		transform: 			translateY(0);
	}
} 